# Generated by Django 2.0.1 on 2018-02-01 20:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('demands', '0017_auto_20180201_2135'),
    ]

    operations = [
        migrations.AddField(
            model_name='team',
            name='name',
            field=models.CharField(default='', max_length=200, verbose_name='nom'),
            preserve_default=False,
        ),
    ]
